.block ul.social-media,
.block ul.featured,
.block ul.sponsors {
  margin: 0;
  padding: 0;
  list-style: none;
}

.block ul.social-media:before,
.block ul.social-media:after,
.block ul.featured:before,
.block ul.featured:after,
.block ul.sponsors:before,
.block ul.sponsors:after {
  content: " ";
  display: table;
  clear: both;
  width: 100%;
}

.block ul.social-media li,
.block ul.featured li,
.block ul.sponsors li {
  margin: .25em;
  padding: 0;
  list-style: none;
}

.block ul.social-media li {
  float: left;
}

.block ul.social-media li a,
.block ul.featured li a,
.block ul.sponsors li a {
  display: block;
  overflow: hidden;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
}

.block ul.featured li img,
.block ul.sponsors li img {
  width: 100%;
  display: block;
  height: auto;
}

@media (max-width: 800px) {

  .block ul.featured li,
  .block ul.sponsors li {
    width: 46%;
    margin: 2%;
    float: left;
  }

}

